> ## Documentation Index
> Fetch the complete documentation index at: https://docs.polynode.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Withdrawals Feed

> Recent withdrawals, filterable by size and time.

The live withdrawal feed, filterable by size and time.


## OpenAPI

````yaml GET /v3/perps/withdrawals
openapi: 3.1.0
info:
  title: PolyNode API
  description: >-
    Real-time Polymarket data API with decoded mempool settlements, OHLCV
    candles, and full Polygon JSON-RPC proxy.
  contact:
    name: PolyNode
    url: https://polynode.dev
  license:
    name: ''
  version: 2.0.0
servers:
  - url: https://api.polynode.dev
    description: Production
security:
  - api_key: []
paths:
  /v3/perps/withdrawals:
    get:
      tags:
        - Perps
      summary: Withdrawals feed
      description: Recent withdrawals, filterable by size and time.
      parameters:
        - name: limit
          in: query
          required: false
          description: Max rows.
          schema:
            type: integer
        - name: min_usd
          in: query
          required: false
          description: Only rows with total/size >= this many pUSD.
          schema:
            type: number
        - name: after
          in: query
          required: false
          description: Only rows after this time (Unix s or ms).
          schema:
            type: string
        - name: before
          in: query
          required: false
          description: Only rows before this time (Unix s or ms).
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              example:
                data:
                  - account: '0x806e0a5f2c84b187cad15ec4dc7e479f40d6789c'
                    block: 90020850
                    timestamp: 1783736171000
                    tx: >-
                      0xff8bfa867b0ff2c7ccd241938222aaed40d4d03fdbda708e2569086952de78ec
                    usd: '4.119672'
                  - account: '0xd4983f729636aacb733171edc1fa8618a21ab84d'
                    block: 90020749
                    timestamp: 1783735959000
                    tx: >-
                      0xe46785307daef7d11efe24551b74b39ce6173b597ead4684a5e23078e20985d0
                    usd: '4.651882'
components:
  securitySchemes:
    api_key:
      type: apiKey
      in: header
      name: x-api-key

````